.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}

.menu-hover .navigation .gva_menu > li > a {font-size:22px;}

.node__summary  a, .block-block-content1164fdec-65c0-467f-aa03-47f8c422f79a a {text-decoration:underline;color: #771146;}
.node--view-mode-full .post-title{line-height:45px;}
.post-categories, .post-block .post-meta {font-size:16px;}
.menu-hover .navigation .gva_menu > li:last-child {margin-right:30px;}

header .gva-search-region .search-content {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    height: 120px;
    margin-top: -1px;
    opacity: 0;
    padding: 20px;
    position: absolute;
    right: 0;
    top: 54px;
    transform: scale(0);
    transition: all 0.35s ease 0s;
    width: 300px;
    z-index: 999;
}

li.menu-item--active-trail a{color:#CCC;}
header.header-v2 .area-main-menu .area-inner ul.gva_menu > li > a:hover {color:#000;}

.post-block .post-created{padding-left:0;}
.post-block .post-created::after{display:none;}
.post-comment, .post-slider.post-block.v2 .post-meta{display:none;}


.post-hero-bottom .post-block .post-content .post-title a{font-size:40px;line-height:50px;}

.paragraph, .addtoany_list{margin-top:50px;}


.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}

.post-content p {
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

